WordPress.org

Ready to get started?Download WordPress

Forums

Memcached Object Cache
can we use 2.0.2 version? (3 posts)

  1. Unsal Korkmaz
    Member
    Posted 2 years ago #

    Current released version is 2.0.1 but there is 2.0.2 in trunk:
    http://svn.wp-plugins.org/memcached/trunk/object-cache.php

    can we use this?

    http://wordpress.org/extend/plugins/memcached/

  2. ebrueggeman
    Member
    Posted 2 years ago #

    +1

  3. Matt Martz
    Member
    Plugin Author

    Posted 2 years ago #

    Of course. By all means use it. It is not a traditional plugin, so whether you download it from subversion or wherever makes no difference. There will likely be a few more changes to 2.0.2 before it is actually released and tagged.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags